<!doctype html><html dir="ltr" lang="en"><head> <meta charset="utf-8"> <title>PWA Toolkit</title> <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"> <meta name="description" content="Welcome to the Ionic PWA Toolkit. You can use this starter to build fast PWAs using Ionic and Stencil!"> <meta name="theme-color" content="#16161d"> <meta name="format-detection" content="telephone=no"> <meta name="msapplication-tap-highlight" content="no"> <meta name="apple-mobile-web-app-capable" content="yes"> <meta name="apple-mobile-web-app-title" content="Ionic PWA"> <meta name="apple-mobile-web-app-status-bar-style" content="black"> <meta http-equiv="x-ua-compatible" content="IE=Edge"> <script type="module" src="/build/app.esm.js"></script> <script nomodule="" src="/build/app.js"></script> <link href="/build/app.css" rel="stylesheet"> <link rel="apple-touch-icon" sizes="180x180" href="/assets/icon/apple-touch-icon.png"> <link rel="icon" type="image/x-icon" href="/assets/icon/favicon.ico"> <link rel="manifest" href="/manifest.json"> </head> <body> <app-root></app-root> <script>if ('serviceWorker' in navigator && location.protocol !== 'file:') {
  // auto-unregister service worker during dev mode
  navigator.serviceWorker.getRegistration().then(function(registration) {
    if (registration) {
      registration.unregister().then(function() { location.reload(true) });
    }
  });
}</script></body></html>